Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 15:56:24 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Dear Sir,<div>As requested earlier I have furnished my address and mobile number.Please note the same...</div>
<div>A.Sheela</div>
<div>Airport Street, Hayal Mataar, House Number 7755, Jazan</div>
<div>Mobile number - 0538369485</div>
<div><br></div>
<div>Thank you, </div>
<div>A. Sheela</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, May 16, 2022 at 4:20 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4351830</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Amira Alanaz : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Azhagangumaram Sheela<br> <br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for this delay. This is definitely not the kind of experience we want you to have when trying to return items. Our returns are meant to be a hassle free process.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We were informed by the shipping company that an attempt was made to contact you on the number (+966538369485) to receive the return request (6129756261), but it was rejected from your side</div>
<div dir="ltr">
<br>We are looking forward to hear from you soon. Thank you for your help!<br> <br>Your Friends,<br>The Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4351830